libzypp 17.37.10

ResStatus.cc File Reference
`#include <iostream>`
`#include <zypp/ResStatus.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Macros
#define | OUTS(X)

## Macro Definition Documentation

## ◆ OUTS

#define OUTS | ( |  | X | ) |

Value:
case ResStatus::X: return str << #X; break
X
#define X(T)
str
String related utilities and Regular expression matching.

Definition at line 131 of file ResStatus.cc.